cannot install automod

Archive of support for the automated MOD installation tool codenamed "Blinky". For support questions regarding AutoMOD please visit here.
Scam Warning
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTICE: IF YOU NEED SUPPORT FOR AUTOMOD PLEASE VISIT THE APPROPRIATE LOCATION HERE.
Locked
AstridOHara
Registered User
Posts: 3
Joined: Thu Feb 07, 2013 1:12 am

cannot install automod

Post by AstridOHara » Wed Mar 20, 2013 5:05 am

I copied all the files needed to their respective directories. but after running the install script, i got this error message.
Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@forum.eternalequinox.net and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request

Apache Server at http://www.forum.eternalequinox.net Port 80.

I don't know what i did wrong. I've done this before but i never encountered this problem.

Locked

Return to “[3.0.x] AutoMOD”

Who is online

Users browsing this forum: No registered users and 6 guests